/*
Theme Name: Ramsu 2016
Theme URI: http://ramsu.co.nz
Author: Ramsu
Author URI: http://ramsu.co.nz
Description: Ramsu
Version: 1.0
Template: truehost
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: 
Text Domain: ramsu-2016

*/

@import url("../truehost/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* FONT */
body, html {
    color: #555;
}
p {
    font-size:15px !important;
    color: inherit;
}

h3 img {
    margin-right:10px;
}

h4 {
    font-size:17px !important;
}

.font25 p, .font25 h1, .font25 h2, .font25 h3, .font25 h4 {
    font-size:25px;
}

.white, .white p, .white h4 {
    color: #FFF !important;
}

/* HEADER & MENU */
.menu-btn {
    background-color:transparent;
    margin-top:22px;
}
.menu-btn::before {
    font-size:33px;
}


.header-clone .info {
    background-color:#000;
}
header #logo .inner {
    height:80px;
}
header.sticky-1 #logo .inner a img {
    height:35px;
}

header #mainmenu ul li a { /* main menu */
    padding: 22px 1px 23px;
    width:90px;
    color:#DDD;
    text-transform: uppercase;
    font-size:13px;
}
header #mainmenu ul.dropdown-menu li a { /* sub menu hover */
    padding: 2px 15px;
    width:auto;
}

header #mainmenu ul li a.home {
    width:40px;
}
#subheader {
    margin-bottom:50px;
}

.nav-icon {
  display: block;
  height: 37px;
  width:auto;
  /*margin: 6px;*/
  float: right;
  padding: 7px 8px;
  font-size:12px;
  text-transform: uppercase;
  color: #bbb !important;
  /*border: 1px solid #666 !important;*/
  border-right: 1px solid #555;
  /*border-radius: 5px;*/
}

.nav-icon i {
  float: none;
  margin: 0px 5px 0 0;
  color: #aaa !important;
  font-size:13px;
}
.nav-icon:hover {
    color:#008bee !important;
    /*border-color: #008bee !important;*/
}

/* FOOTER */

footer {
    font-size:14px;
}
footer h3 {
    margin-bottom:10px;
    padding-bottom:5px;
    border-bottom:1px solid #333;
}
/*footer .widget:hover h3 {
    border-bottom:1px solid #008bee;
}*/
.subfooter {
    margin-top:0px;
}
.subfooter li {
    padding: 0 6px 0 10px;
}
footer a.btn {
    margin-bottom:5px;
    width:160px;
    color:#008bee;
    border-color:#444;
    font-size:12px;
    font-weight:normal;
    text-transform: uppercase;
}
footer a.btn:hover {
    color:#fff;
    background-color:#555;
}
footer a.btn-green {
    color:#00d100;
}
footer a.btn-orange {
    color:#d15b00;
}


/* home slider */
.wpb_revslider_element.wpb_content_element {
    margin-bottom: 0px;
}



/* SERVICE BOX */
.feature-box:hover i.large {
    /*
  background: #dddddd!important;
  -webkit-transition: -webkit-transform 0.2s, opacity 0.2s;
  -webkit-transform: scale(1.2);
  -moz-transition: -moz-transform 0.2s, opacity 0.2s;
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transition: transform 0.2s, opacity 0.2s;
  transform: scale(1.2);*/
}
.feature-box i.large {
    margin-right:0px;
}
.feature-box img {
    margin-bottom:10px;
    transition: all 0.4s ease-in-out 0s;
}
.feature-box:hover img {
    transform: scale(0.9, 0.9);
}

.feature-box-small-icon i  {
    background:none !important;
    color: #008bee;
    padding:0;
    font-size:37px !important;
    width:auto;
    margin:-6px 7px 0 0;
    position:relative;
    height:auto;
}

.feature-box-small-icon:hover i {
    /*background-color:#333 !important;*/
}

.feature-box-small-icon .text {
    padding-left:0;
}
.feature-box-small-icon h3 {
    margin-bottom:17px;
}

.feature-box:hover i.large {
    color:#333 !important;
}


/* TESTIMONIALS */

.testi-slider blockquote, .testi-slider blockquote p {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.6em;
}
.testi-slider blockquote {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%) repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 0 3px rgba(50, 50, 50, 0.2);
    color: #555;
    margin: 0;
    padding: 20px 30px 30px;
}
.testimonialsContainer {
    list-style: outside none none;
}
.testimonialsContainer blockquote {
    min-height:245px;
}
.testimonialsContainer .de_testi {
    margin-bottom:30px;
}
.testimonialsContainer .de_testi_company {
    padding-top:10px;
}

/* DOMAIN SEARCH */
.domain-search h1 {
    text-align: center;
    color:#FFF;
    margin-bottom:20px;
}
.domainsearch #message {
    margin-top:20px;
}
.domainsearch #message .mess {
    color:#FFF;
    display: inline-block;
}
.domainsearch #message a.btn {
  display: none;
}
.domainsearch #message a.ot-btn:hover {
  opacity: 1;
}
.domainsearch #message img {
  display: none;
  margin-top: 10px;
  max-width: 60px;
}
.domainsearch #message .mess p {
    border-radius: 4px 0 0 4px;
    color: #fff;
    font-size: 18px;
    margin-bottom: 0;
    padding: 10px 15px;
}
.domainsearch input[type="text"], .domainsearch select {
    border-radius: 5px;
    font-size: 18px;
    height: 47px;
    padding: 10px;
    width:100%;
}

/* PRICING TABLE */

.pricing-box .title-row {
    background-color: #444;
}
.pricing-box .title-row h4 {
    color:#FFF;
    font-size:16px !important;
    text-transform: uppercase;
}
.pricing-box .price-row {
    padding:8px 0 !important;
}
.pricing-box .price-row h3 {
    font-size:50px;
    margin-bottom:0px;
	color: #008bee;
}


.pricing-box li, .btn-row {
    padding: 7px 0;
}
.pricing-featured li {
    padding-bottom: 8px;
    padding-top: 9px;
}
/*
.pricing-box .title-row, .pricing-box .price-row, .pricing-box ul, .pricing-box .btn-row {
    border-left-width: 2px;
}
.pricing-featured.pricing-box > * {
    border-left:0px solid #f5f5f5 !important;
}*/


/* ACCORDIANS */
.vc_tta-panel-heading {
    border-color:#ddd !important;
}
.vc_tta-panel-heading a {
    padding:12px 20px 12px 45px !important;
}
.vc_tta-panel-body {
    background-color:#FFF !important;
    border-color:#ddd !important;
}
.vc_tta-title-text {
    color:#008bee;
}


/* KNOWLEDGE BASE */


.bwl-kb-category-title i.fa {
    margin-top:5px;
}
.bkbm-breadcrumbs {
    padding-bottom:10px;
    border-bottom:1px solid #999;
    margin-bottom:20px;
}
.bkb-tpl-content-pad {
    padding-right:10px;
}
.bkb-categories-list a, .bkb-posts-list a, .bkbm-breadcrumbs a {
     color:#008bee !important;
}
.bkb-categories-list a:hover, .bkb-posts-list a:hover, .bkbm-breadcrumbs a:hover {
     color:#33cccc !important;
}
.bkb-categories-list i.fa {
    color:#444;
    margin-top:5px;
}

.bkbm-entry-content ul {
    padding-left:20px;
}
.bkbm-entry-content a {
    color:#008bee !important;
}
.bkbm-entry-content a:hover {
    color:#33cccc !important;
}
.bkbcol-1-2 {
    width:100%;
}
ol.bwl-kb-categories li {
    line-height: 20px;
}
ol.rounded-list li {
    margin: 5px 16px;
}
.bwl-kb-categories li a {
    margin:0px;
}
.bwl-kb-categories.iconized-list a {
    color:#008bee !important;
}
.bwl-kb-categories.iconized-list a:hover {
    color:#33cccc !important;
}
.bwl-kb-categories.iconized-list i {
    color:#333;
    margin-top:2px;
}
/* table of contents */
.bkb_toc_wrapper ol li {
    margin:0px;
}
.bkb_toc_wrapper ol li a {
    font-size:14px;
}


/* 404 */
.page404 {
    background-image: url('/wp-content/uploads/2016/07/bg-servers-light.jpg');
}

.search-form input[type="text"] {
    padding: 5px 36px 5px 10px;
}


.bkb-custom-sidebar .textwidget a {
    color:#008bee !important;
}


/* POSTS */
.post-text ul {
    margin-bottom:15px;
}
.post-text h3 {
    margin: 20px 0;
}
.post-meta {
    margin-top:25px;
}

:target:before {
content:"";
display:block;
height:95px; /* fixed header height*/
}

